﻿#TitlePanel
{
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
}


#ContentPanel
{
	padding-top:10px;
	padding-left:45px;
	font-size:12px;
}

#SelfFeedbackPanel
{
	padding-left:10px;
}

#FeedbackPanel
{
	padding-left:10px;
}

#FeedbackEditPanel
{
	padding-left:10px;
}

#GuestInfoPanel
{
	padding-top:10px;	
	padding-bottom:10px;
	font-size:12px;
	font-weight:bold;	
}

#EditPanel
{	
	padding-left:60px;
}

#EditToolPanel
{
	padding-top:20px;
	padding-left:120px;
}

.feedbackRow
{
	padding-top:5px;
	padding-bottom:5px;	
}

.feedbackImg
{
	
}

.feedbackGuestName
{
	padding-left:20px;
	font-size:12px;
	font-weight:bold;
}

.feedbackDate
{
	padding-left:10px;
	font-size:12px;
	color:Gray;
}

.feedbackContent
{
	padding-top:10px;
	padding-left:71px;
	font-size:12px;
	
}

    
.ItemNote
{    	
	position:absolute;
    float:right;
	margin-right:40px;		        
    width:300px;
	right:0px;
    top:10px;
    z-index:1000;
    font-size:12px;
}
